Dépôt Ubuntu : thunderbird-asher, gnome-color-chooser, ies4linux, yabause, desmume, zsnes, comix...

Le dépôt Ubuntu Asher256's Repository vient d'être mis à jour.

Certains programmes, que vous m'avez suggéré, ont été ajoutés (pas tous, malheureusement, mais ça ne va pas tarder à venir !), par exemple Thunderbird 2, Desmume, Yabause, etc. D'autres ont tout simplement été mis à jour ;-)

Je tiens à souligner que cette mise à jour ne concerne que ceux qui utilisent une architecture compatible avec i386. La version AMD64 des paquets est toujours en cours de préparation par The Glu ;-)

Nouveau paquet : thunderbird-asher 2.0 beta 2

La dernière version de Thunderbird, le client email que l'on ne présente plus.

Thunderbird

Le suffixe -asher a été utilisé pour permettre au paquet de cohabiter avec les autres version de Thunderbird (par exemple, celle distribuée avec Ubuntu).

Pour lancer Thunderbird, vous pouvez utiliser le menu de GNOME, KDE, etc. ou lancer « thunderbird-asher » dans un terminal.

Nouveau paquet : yabause 0.8.0

Yabause est un émulateur Sega Saturn (qui fait partie des meilleurs actuellement).

La vitesse de l'émulation est assez bonne, mais certains jeux ne sont pas encore compatibles. Vous pouvez découvrir tous les jeux supportés dans cette page du site officiel.

Yabause est capable de lancer les jeux à partir d'un lecteur CD-ROM ou d'une d'image ISO.

Yabause, émulateur Sega Saturn

Nouveau paquet : ies4linux 2.0.5

IEs4Linux est le moyen le plus simple pour faire tourner Microsoft Internet Explorer sous GNU/Linux.

Nul besoin de clic de souris, de processus de mise à jour fastidieux, de maux de tête avec WINE, etc. Il n'y a qu'un simple script à lancer pour installer les 3 versions d'Internet Explorer.

ies4linux

Il peut être utile pour :

  • Pour les designers web qui veulent passer à GNU/Linux mais qui ont toujours besoin de tester leurs sites sous Internet Explorer.
  • Les personnes qui doivent aller sur des sites qui ne marchent qu'avec IE.

L'installation de chaque IE est plus petite que d'habitude car elle n'inclut que les fichiers nécessaires pour obtenir un bon navigateur de test fonctionnel (point d'Outlook, de Media Player, etc.).

Pour finir, évitez d'utiliser IE pour naviguer, Utilisez Firefox !

Nouveau paquet : desmume 0.6.0

Un émulateur Nintendo DS, en cours de développement, qui supporte néanmoins plusieurs ROMs à l'heure actuelle.

DeSmuME

Nouveau paquet : gnome-color-chooser 0.1.3

Un outil pour personnaliser votre bureau GNOME :

  • Changer la couleur de fond, les couleurs pour la décoration des fenêtres, les bulles d'aides, etc. ;
  • Changer la taille des boutons, des barres de défilement, etc. ;
  • et bien d'autres choses.

gnome-color-chooser

Mise à jour : zsnes 1.51

L'émulateur Super Nintendo qui vous permettra de vous amuser avec d'excellents jeux, comme la série des Donkey Kong Country, Mario All Stars, Super Street Fighters II, Secret Of Mana, Secret Of Evermore...

ZSNES

Mise à jour : Comix 3.6.2

Un visionneur d'images spécialisé dans la lecture des bandes dessinées.

Comix

Mise à jour de paquets (release) :

  • youtranslate (utilisation de dh_clideps pour la gestion des dépendances mono) ;
  • epsxe et firefox-asher (petite modification dans le wrapper).

Commentaires

1. Le vendredi, février 16 2007, 18:05 par adam0509

Salut asher et merci pour ces magnifiques paquets ! J'espère qu'on retrouvera certains sur universe (je pense a Zsnes et Yabause...).

Dis-moi, je voulais te demander, est-ce-que tu compile Zsnes avec l'openGL ? J'ai pas eu cette impression avec le paquet de la version 1.5...

2. Le vendredi, février 16 2007, 19:26 par Asher256

Salut Adam0509,

"Salut asher et merci pour ces magnifiques paquets ! J'espère qu'on retrouvera certains sur universe (je pense a Zsnes et Yabause...)."

Vivement :-)

"Dis-moi, je voulais te demander, est-ce-que tu compile Zsnes avec l'openGL ? J'ai pas eu cette impression avec le paquet de la version 1.5..."

Pour compiler ZSNES, j'ai utilisé --enable-release avec le script 'configure'.

En fait, qu'est-ce qui te fait dire que ZSNES n'a pas été compilé avec le support de l'OpenGL ? Les résolutions disponibles ? La performance ?

3. Le vendredi, février 16 2007, 21:07 par adam0509

Salut

Oui la performance. J'ai détaillé ça sur un post sur le forum... euh je retrouve plus le post, bon pas grave >_<

En fait, j'ai des performances lamentables sur ma Xubuntu sur un P3 avec 192Mo de RAM. Zsnes marche nickel sur Windows98SE (Avec directX 8.0 mini), mais sur Ubuntu... aïe aïe aïe !

Je suspecte donc que l'OpenGL n'est pas activé, car lorsque j'ai testé AIGLX et le composite, TOUTES mes applis OpenGL merdait, mais bizarrement, pas Zsnes...

4. Le vendredi, février 16 2007, 21:26 par Soupaloignon

Et bien voilà une belle livraison que tu nous fais :)

Cordialement

PS : L'installation touche à sa fin ;)

5. Le vendredi, février 16 2007, 21:40 par Asher256

@adam0509: je vais compiler le paquet avec le flag OpenGL, pour que l'on sache si le chute de performances vient de là. Envoi moi un email, je vais te répondre avec le paquet ;-)

@Soupaloignon: Merci ;-) il y aura une autre livraison d'ici peu !

6. Le vendredi, février 16 2007, 21:41 par vaur

c'est quoi la ligne qu'on doit ajouté pour avoir accés à ce dépot?

7. Le vendredi, février 16 2007, 23:08 par Asher256

Tout est dans la FAQ asher256-repository.tuxfa... ;-)

8. Le samedi, février 17 2007, 11:08 par adam0509

tiens prend directement mon mail : adam050986<at>yahoo.fr :)

9. Le samedi, février 17 2007, 18:07 par Tutur

Merci pour ces dépots, toujours de bonnes choses.
Je ne connaisais pas Desmume et effectivement il est très bon (surtout pour un commencement).
En tout cas merci pour le travail fournit. :)

10. Le lundi, février 19 2007, 11:55 par The_Glu

Voila pour l'am64 !

theglu.tuxfamily.org/inde...

11. Le dimanche, février 25 2007, 11:05 par Matt.Rixx

Suis-je le seul à avoir un problème avec thunderbird 2.x Asher et les spams?

Mon problème c'est que lors du déplacement de spam dans le répertoire Junk, le spam est copié 2 fois. J'ai réinstallé complètement Kubuntu et le problème est le même. J'ia mal paramétré quelque chose? Ou le packet a un soucis? Ou bien c'est Thunderbird 2.0 beta2 ?

12. Le lundi, février 26 2007, 07:32 par Aisyk

Bonjour,

Très bon dépôt ! Il ne te manque plus que sdlmame avec qmc, voire raine pour que les émulateurs soient au complet !

13. Le lundi, février 26 2007, 12:27 par Asher256

@Aiksyk: Merci ^_^

Concernant les émulateurs, les plus importants ont été ajoutés, d'autres vont suivre bientôt ;-) (Mupen64, sdlmame, etc.)

14. Le mercredi, mars 7 2007, 22:37 par Golgoth

Salut,

moi j'ai un pb pour envoyer avec laposte...

je comprends vraiment pas pourquoi... c'est pas la première fois pourtant que je règle ce compte!

15. Le jeudi, mars 8 2007, 00:14 par Asher256

Salut Golgoth,

Je vais contacter un ami qui utilise Laposte (Thesa), en espérant qu'il a déjà eu (et surtout résolu) le même problème ;-)

a+

16. Le jeudi, mars 8 2007, 08:06 par Golgoth

C'est résolu! Ma copine avait également le pb sous windows avec thunderbird 1.5, je me suis donc dit que ça venait de laposte ou de free mon FAI. Apparemment Free bloque le port 25 pour "lutter contre le spam" aux autre smtp que le sien.

Mais j'ai pu le débloquer donc ça va.

Désolé pour le dérangement, le bloquage de free a coincidé avec mon install de ton thunderbird 2! ;-)

@+

Puisque je n 'ai jamais eu l'occasion de te le dire: tu fais un super boulot avec ton dépot! continue comme ça!! :D

17. Le jeudi, mars 8 2007, 09:22 par Thesa

Je confirme que ça ne vient pas de laposte.net, avec mon adresse, tout va bien.

Par contre, pour cette histoire de blocage de serveur smtp, de tout façon, ne peut-on pas utiliser un même serveur smtp avec n'importe quelle adresse mail ?

18. Le mardi, mai 8 2007, 20:41 par lebendre

Hello! Merci pour ces dépôts! Est-ce que la dernière version stable de Thunderbird va être mise dans les dépôts ou bien va-t-il rester en beta2?

19. Le mardi, juin 12 2007, 19:11 par RicoD

tout d'abord merci pour les paquets

Y aura t'il une version a jour de TB2 ?
Ca permet d'avoir 2 jeux de comptes mails un avec TB 1.5 et l'aute avec TB 2.0
Ca bloque avec l'extension pour webmail avec la Beta2